Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 20 reacties
Bron: OmegaDrivers, submitter: xerogee

Dinsdag 25 oktober 2005 @ 19:24 uur - Op de site van OmegaDrivers zijn zojuist nieuwe getweakte Catalyst-drivers uitgebracht. De nieuwe versie is te herkennen aan rugnummer 2.6.75 en vindt zijn oorsprong in Catalyst 5.10. Angel "Omegadrive" Trinidad heeft in versie 2.6.75 onder meer ondersteuning toegevoegd voor Radeon X1800-videokaarten en wordt als tweakprogramma ATi Tray Tools 1.0.4.780 meegeleverd. De nieuwe Omega Catalyst-stuurprogramma's zijn vanaf onze fileserver te downloaden. De onderstaande veranderingen zijn van toepassing op deze versie:

What's New in Omega Drivers 2.6.75?
  • Based on the Catalyst 5.10a Beta drivers.
  • Added support for x1800 cards.
  • Enabled Adaptive AA by default for x1800 cards, disabled for the rest.
  • Added 1280x800 resolution for both laptop and desktop cards.
  • Reconstructed some tweaks to prevent any future compatibility issues.
  • Fixed some minor resolution conflicts for laptops and integrated chipsets.
  • Fixed a "Deja-Vu" problem in the installer related to Multires. =D
  • Added the option to uninstall ATT, separate from the Omega uninstaller in the Start Menu.
Known Issues: Some of the settings for both D3D & OGL will not be synchronized between ATT and the normal ATI CP, you must only use one of them to make changes, the best option is to use ATT since the ATI CP does not support changes to AI and in order to use the advanced D3D/OGL features. Changes made in ATT will work on games and such but the changes will not be reflected in the normal ATI CP since ATI stores the registry values that the CP reads separate from the actual values in the registry.

Note: Since these drivers include a non-standard version of ATT, I would recommend that if you have any previous version of ATT installed, please uninstall it before installing these drivers, not doing so may cause unknown problems.[break]Update: Ondertussen heeft Angel Trinidad in de vorm van 2.6.75a nieuwe Omega Catalyst-drivers uitgebracht. Deze zijn gebaseerd op versie 5.10a van de originele ATi Catalysts. Diverse mirrorservers zijn voorzien van de nieuwbakken Omega Catalyst-release, downloadlinks vind je op deze pagina. Het changelog vermeldt de volgende veranderingen in de stuurprogramma's:[/break]2.6.75a

  • Updated the OGL driver, this should solve some problems related to Quake IV.
  • Updated the FireGL OpenGL driver.
  • Updated internal settings for some Desktop, Mobility, Integrated chipsets and FGL cards.
  • Added support for TONS of new cards (Desktop, Mobility, Integrated and FGL), including some unreleased ones.
  • Fixed installation support for some cards. If you had problems installing the Omega Drivers drivers before (being it laptop or desktop), try now and let me know if something still broken.
Moderatie-faq Wijzig weergave

Reacties (20)

Omegadrive zal direct een nieuwe versie uitbrengen, omdat deze versie een aantal bugs bevat. Daarnaast heeft hij nog de 'oude' hotfix 027483 gebruikt, en niet de hotfix 027483a, deze heeft namelijk wel de OpenGL verbeteringen, wat de 'oude' 5.10a niet heeft. ATi is hier snel achtergekomen, en heeft een nieuwe versie online gezet, die wel de verbeteringen heeft. Omegadrive heeft ook nog de oude versie gebruikt, en zal bij de nieuwe versie ook de nieuwe hotfix gebruiken. Het is daarom ook verstandig om nog even te wachten op de fixed set van Omega :Y)

@Robin
Nee, dat klopt niet, deze zijn based op de officiele 5.10a drivers. ATi heeft nieuwe 5.10a drivers uitgebracht, omdat de officiele niet de verbeteringen aan boord hadden, dus ze hebben als het waren een 5.10a-a uitgebracht. Omegadrive gaat direct een versie van die '5.10a-a' uitbrengen :) Als je mijn orginele post goed had gelezen, dan had je geweten dat ik nu precies hetzelfde heb getikt ;)

En om het nog even extra duidelijk te maken (Alles door Omegadrive gepost):
Sigh, there where 2 releases???

OK, before these spread further, let me block the downloads and issue a quick update using the "a" ones. Thanks for the info.
Sigh, knew it will not be that easy!
ATI changed TONS of stuff from the "027483" set to the "027483a" one, that means LOTS of work.
Well, after 4 hours of work, I'm nearing finishing the new INF (btw, there are only 3 updated files in the "a" version, but the INF changed a LOT, and not only for x1k cards, but for a LOT of cards); I just need to add a few new cards that will be supported and then I can re-release.
En die re-release moet nog steeds gebeuren :)
Dit is de versie die gebaseerd is op 5.10a. Hij heeft vier uur nodig gehad om tal wat zaken aan te passen in de inf-bestanden, want die waren ten opzichte van 5.10 rigoreus veranderd. De eerste versie die hij online gooide was de versie die gebaseerd was op de vorige versie, maar toen hij door een gebruiker op 5.10a werd gewezen (vreemd dat net hij niet wist dat er een herziende Catalyst uit was gebracht), ging hij meteen aan de slag. Dit is het resultaat.
Based on the Catalyst 5.10a Beta drivers.
Voor wie een VIVO/All-IN-WONDER kaart heeft vergeet de WDM-drivers niet te instaleren.
http://www.ati.com/support/driver.html
edit: drivers staan onder je OS en dan RADEON
Waarom ATI voor dit download systeem gekozen heeft mag joost weten.

Ik zal nadat ik windows op me sata-schijf gezet heb deze nieuwe Omega drivers is ff testen en natuurlijk het resultaat online zetten.

ATI DRIVER TEST
ik kan die WMD drivers niet onder die naam vinden op de ATI site.

zou je me de precieze url kunnen geven of zeggen waar ik ze kan vinden op de ATI site??
Ik kan je link niet bezoeken:
Your session has expired and the action has not been completed.If you entered data in the previous screen and would like to save them, follow these steps.
1) Click this button.
2) Select your unsaved text, press the Ctrl+c to copy it.
3) Refresh your browser and begin your process again.
4) Press Ctrl+v to paste your data in the appropriate text box.

If you just want to restart your session and discard any possible unsaved data from the previous screen, click below.
Werken deze drivers nu met alle ATI Mobility kaarten ??
Ja, ze werken nu met alle Mobility kaarten, tevens werken ook alle IGP's, en FireGL.
Well, thanks to ATI's "a" version, now I added support for TONS of new cards and also fixed some stuff for other cards, like the integrated graphics chipsets, some mobility and FireGL.
@Slash!, even Driver Cleaner Pro downloaden, even alles van ATi verwijderen, en even opnieuw opstarten, dan de Omega drivers installeren, weer even rebooten, en ze behoren prima te werken ;)

En hier nog een aantal mirrors voor de nieuwe fixed set:
http://www.omegadrivers.net/ati/win2k_xp.php

En mocht je de site dan toch bezoeken, vergeet niet om even op een paar Ads te klikken, terwijl je aan het downloaden bent, om zijn werk een beetje te supporten ;)

@Mattie van Rijen
Als het goed is, dan werken ze ook op X1300 en X1600 en X1800 kaarten. De vorige versie van 5.10 had wel support er voor, en deze versie ondersteund nog meer kaarten, dus reken maar dat deze het driver het ondersteunt :)
Ik heb eigenlijk dezelfde vraag over de X1300 en X1600 kaarten. Werken ze daarop?
Zo, weer een nieuwe. En gaat nu MOHAA, SH en BT weer gewoon draaien zonder 'unexpected quit' naar de desktop?
ipv te wachten had je toch zelf even kunnen testen he :)

Ik denk trouwens dat het niet bij omega ligt om bugfixes uit te voeren. Omega drivers zijn gewoon geoptimalisseerde drivers. Moesten ze er ook bugfixes in gaan duwen zouden ze de drivers te fel moeten aanpassen en wss de copyrights van ATI schenden...
ATI kent deze lui en tolereert/ondersteunt hun werk. Ze willen ze helemaal niet aanklagen, ik heb hier eens een artikel over gelezen. Het leek hen verstandig de community z'n gang te laten gaan.
ATI werkt inderdaad met enkelen van hen samen, zodat bv omega de nieuwe versies wat eerder krijgt zodat hij tegelijkertijd met ATI een nieuwe versie vrij kan geven.

Zo spannend is het ook niet wat die jongens doen. Ze zitten namelijk niet de drivercode zelf aan te passen, maar ze passen alleen maar de registry settings aan.
Omega is daar ook heel eerlijk over.

Er zijn figuren die dat niet toegeven en net doen alsof ze meer doen, en dat soort figuren werkt ATI dan ook niet mee samen.
Wat ik dan niet snap, is waarom ATI zelf niet die tweaks uitvoert.
Waarom een andere groep laten klooien met drivers, die eigenlijk altijd beter/sneller zijn dan je eigen drivers?
Ik ben verbaasd! Deze drivers doen het wel correct tov de originele 5.10(a). Die lieten mijn systeem vastlopen, cq niet meer booten in WinXP Pro.

Config: Asus AX800XT PE + Msi k8n neo2 platinum. WinXP clean install.

Getest: Battlefield2, liep iets vloeiender (paar fps winst) tov omega 5.9

Ati Tray Tools werkt nu ook goed :?. Versies 1.0.3.730 < x < 1.0.4.780 lieten mijn ook systeem vastlopen, nu dus niet meer
Bij deze versie krijg ik echter weer opeens dat mijn bios niet herkend word :?
Deinstallen en opnieuw installeren heeft helaas geen zin.
Nieuwe versie staat online :)
http://www.ngohq.com/home...iles&go=cat&dwn_cat_id=14

En als antwoord op de MoHAA crash vraag:

Tis opgelost :z
Slechte drivers hoor voor HL2 (CSS), net zoals de ati 5.10(a), had gewoon 50fps af en toe waar ik normaal _vrijwel_ altijd 100 heb. En het beeld leek gewoon niet vloeiend, ook op de momenten dat ik wel 100fps had. Instellingen waren niet veranderd tov de 'oude' drivers.
Overigens met een ATi X800XL, zal morgen eens testen met een X850XT PE.

Ik heb de Omega drivers gebaseerd op catalyst 5.9 direct weer geinstalleerd, deze doen het wel prima (en beter dan de ati 5.9).
De link naar de t.net fileserver mirror moet nog gepdate worden - het is de oude versie! De nieuwe is rad_w2kxp_omega_2675a_7z.exe. (Op de t.net fileserver staat de niet-a versie.)


Bedankt voor het wegmodereren trouwens. :( Probeer je mensen te waarschuwen, willen ze het niet horen... :r
De link naar de t.net fileserver mirror moet nog gepdate worden - het is de oude versie! De nieuwe is rad_w2kxp_omega_2675a_7z.exe. (Op de fileservers staat de niet-a versie.)

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True